# IPAddress

  IP Address object.

## Super Class:

  `Object`

## Methods:

`self == other`

  Return `true` if two addresses are the same address.

`hostname`

  Return host name correspond to this address.

`to_i`

  Return the value of IP address as integer.

`to_num_s`

  Return numerical string representation

`to_s`

  Return numerical string representation or host name. Behavior of this method is controlled by `Pcap.convert=`.

fukusima@goto.info.waseda.ac.jp